#!/bin/bash

USERNAME=vemshu_tavi
PASSWORD=secret
DATABASE=vemshu_vemstavi
PG_PATH=/usr/bin
MY_PATH=/usr/bin
PREFIX=efi_
TABLES="${PREFIX}interwiki ${PREFIX}links ${PREFIX}pages ${PREFIX}rate ${PREFIX}remote_pages ${PREFIX}sisterwiki"

# Dump the MySQL 4.1 data as compatible as possible
echo -n "Dumping the Tavi data from MySQL...";
$MY_PATH/mysqldump -t --compatible=postgresql --skip-add-locks --skip-disable-keys --skip-extended-insert --default-character-set=latin1 -u$USERNAME -p$PASSWORD $DATABASE $TABLES >data.sql
echo " done";

# Load the data into the new database
echo -n "Loading the Tavi data into PostgreSQL...";
$PG_PATH/psql -U $USERNAME -f data.sql $DATABASE
echo " done";

