<?php
// PostgreSQL database interface
// We should really abstract out the queries too 
class WikiDB
{
  var $handle;

  function WikiDB($persistent, $server, $user, $pass, $database)
  {
    if($server == "")
	$server = "localhost";

    if($persistent)
      { $this->handle = pg_pconnect("host=$server dbname=$database user=$user password=$pass"); }
    else
      { $this->handle = pg_connect("host=$server dbname=$database user=$user password=$pass"); }

    if($this->handle == FALSE)
      { die(LIB_ErrorDatabaseConnect); }
  }

  // Generate some more useful output when something goes wrong
  function query($text)
  {
    if(!($qid = pg_query($this->handle,$text)))
      { die("<strong>".LIB_ErrorDatabaseQuery."</strong><p>$text</p><br>".pg_last_error()); }
    return $qid;
  }

  function result($qid)
  {
    return pg_fetch_row($qid);
  }
}
?>
